@echo off
if "%1"=="" goto zook
set load_skin=%1
:: Set primary skin file to 1skin.bat
set m_skin=%2
goto aq
:zook
echo   usage: setskin (switch) (filename)
echo         switches:
echo           yes - load skin
echo           alt - Alternate "skin" file
echo           secondary - built in "skin"
echo           no - use original Markmenu skin
echo        filename: any valid dos filename characters, up to 4 in length.
echo       Directories don't have this restriction.
echo.
echo       Example if file is called "coolskin.bat", type in "cool"
echo       without the quotes
:aq
                                
